#ifndef TSV_H
#define TSV_H

extern void LoadTSV(int games);
extern void SaveTSV(void);

extern char *GetDescriptionByIndex(int index);
#ifdef USE_GAME_SEARCH
extern char *GetTsvDescriptionByIndex(int nIndex);
#endif /* USE_GAME_SEARCH */
extern char *GetDescriptionByName(const char *name);

extern char *GetReadingByIndex(int index);
extern char *GetReadingByName(const char *name);

extern int  GetGameIndex(const char *name);

#endif
